### A free/open-source library for quantitative finance

Classes
ql/models/equity/batesmodel.hpp File Reference

extended versions of the Heston model More...

`#include <ql/processes/batesprocess.hpp>`
`#include <ql/models/equity/hestonmodel.hpp>`
Include dependency graph for batesmodel.hpp:

## Classes

class | BatesModel
| Bates stochastic-volatility model. More...

## Detailed Description

extended versions of the Heston model